body {
  min-width: 960px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 7pt;
  color: #333;
  text-align: center;
}
.container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
#header, #main_content, #footer {
  width: 624px;
  padding-left: 160px;
  padding-right: 160px;
  display: inline;
  float: left;
}
#main_nav {
  margin-top: 50px;
}
#main_content {
  height: 564px;
}
#footer_spacing {
  margin-top: 20px;
}

/* header logo clicks to home */
.home_link {
  display: inline-block;
  width: 510px;
  height: 13px;
  background: url("../images/logo-main-header.png") 0 center no-repeat;
  text-indent: -9999em;
  vertical-align: middle;
}

/* the header navigation*/
ul.nav_links {
  margin-top: 50px;
  margin-bottom: 50px;
  margin-right: 30px;
}
  .nav_links li, .gallery_links li {
    list-style-type: none;
    display: inline;
  }
  .nav_links a {
    color: #333;
    text-decoration: none;
  }

/*the gallery images and navigation*/
  .hide {
    display: none;
  }
  .thumb {
    height: 234px;
    width: 156px;
  }
  .desaturate {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
  }
  .page_nav {
    margin-top: 40px;
    margin-left: 45px;
  }
  .page_link {
    padding-right: 45px;
  }
  a.page_link {
    color: #333;
    text-decoration: none;
  }
  .current {
    font-weight: bold;
  }